Application: gvSIG desktop - gvSIG bugs #5590

No se puede habilitar la autorizacion por problemas en la clave primaria de la tabla
PUBLIC.VCSGISREPO_CONFIG

03/18/2021 11:38 AM - José Olivas

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.6.0-3218

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3217 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown

Description

Crea elementos en la tabla con la misma clave primaria lo que hace que no se puedan guardar los cambios.

Associated revisions

Revision 45619 - 03/27/2021 02:34 PM - Joaquin del Cerro Murciano

refs #5590, anadido que al guardar un formulario inicialice con los valores por defecto los campos de la feature que no se estan mostrando en el

formulario.

History

#1 - 03/27/2021 02:34 PM - Joaquin del Cerro Murciano
- Assignee set to Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 05/19/2021 11:38 AM - Alvaro Anguix

- Status changed from Fixed to Closed
